PHP ��U
前一頁 |  | 下一頁

# http_request_method_register

(PECL)

http_request_method_register -- Register request method

## Description

int http_request_method_register ( string method )

Register a custom request method.

## Parameters

method

  the request method name to register

## Return Values

Returns the ID of the request method on success, or FALSE on failure.

前一頁 | 內容 | 下一頁
http_request_method_name | 上一層 | http_request_method_unregister